0001-Fix-Language-field-in-django.po-files.patch
0002-Remove-incorrect-python-format-translations.patch
0003-Unfuzzy-translations.patch
0004-Use-local-objects.inv-in-intersphinx-mapping.patch
0005-Remove-sphinx_search-extension-not-packaged-for-Debi.patch
